
Piratenversammlung / Assemblée Pirate - Motion #5288

Richter: Kandidat Doris Dreier

27 May 2013 09:30 - Atropos

Status: Not Considered Start date: 27 May 2013

Priority: Normal Due date:  

Assignee: dak1lla % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2013v2   

Description

die Kandidatur für Richter interessiert mich sehr. Nun, ich bin keine Juristin, aber habe einen Gerechtigkeitssinn und was das

Schweizer Recht anbelangt, habe ein Gesetzbuch zu Hause und sonst gibt es noch die Bibliothek um im schlimmsten Fall bei einem

schwierigen Streitfall nach zu sehen.

Ich bin noch ziemlich neu in der Piratenpartei und habe leider immer noch keine Aufgabe und diese wäre für mich äusserst

interessant und eine neue Herausforderung.

History

#1 - 31 May 2013 22:44 - Atropos

- Assignee changed from Atropos to dak1lla

#2 - 31 May 2013 22:51 - dak1lla

- Status changed from New to Tabled

#3 - 20 August 2013 21:25 - Atropos

- Status changed from Tabled to Not Considered
